<?php
ini_set("include_path", ini_get("include_path").":../");
require_once("inc/header.inc.php");
?>
<table class="columns">
<tr>
	<td class="left">
		<span class="section"><?=_("summary")?></span>
		<div class="section">
			<div class="sectionTop"></div>
			<div class="row">
				<?=_("Summary for package")?>:
				<strong node="con:package"></strong>
			</div>
		</div>
	</td>
	<td class="main">
		<div class="pageBody">
			<table>
			<div node="-rep:langs"><tr>
				<th><p node="-con:name"></p></th>
				<td>
					<dl>
						<dt><strong node="con:short">Short description</strong></dt>
						<dd><p node="-con:long">This is a long long long description!</p></dd>
					</dl>
				</td>
			</tr></div>
			</table>
		</div>
	</td>
</tr>
</table>
<address><?=_("Last update")?>: <div node="-con:date"></div></address>
<address><?=_("Please note: this page gets automatically updated twice a day, on 00:00 and 12:00 UTC.")?></address>
<?php
require_once("inc/footer.inc.php");
?>
